Subject: Re: [SIP] Use of warning header in an INVITE message

From: Sean Olson <[email-masked]>
Date: Fri, 12 May 2000 08:36:12 -0500 (CDT)

> Hello,
> 
> RFC 2543 specifies warning header as optional in the INVITE method. But
> the chapter describing Warning (6.41 Warning p 72) only details the
> usage of that header in case of a response. So my question is: what is
> the purpose of the warning header in an INVITE message ?
> 
> Best regards,
> 
> --
> Francois-Xavier Guitton (SWD/ULC)
> mailto:[email-masked]
> Tel: +33 (0)1 69 63 47 52
> Fax: +33 (0)1 69 63 17 89

I was unable to find any place in the bis draft that stated Warning: was optional
for the INVITE request. The table on page 36, section 6.1 indicates that the
Warning: header is optional for INVITE responses (the lowercase r in the "where" 
column).

--
Sean Olson <[email-masked]>
Ericsson Inc.

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip